Page MenuHomePhabricator

[Task] Move MonthNameProvider and depending classes to DataValues Time
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterUpdate DataValues Time to 0.8.4

Event Timeline

Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptApr 12 2016, 12:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
thiemowmde renamed this task from [Task] Introduce MonthNameProvider in DataValues Time to [Task] Move MonthNameProvider and depending classes to DataValues Time.Apr 12 2016, 1:20 PM
thiemowmde triaged this task as Normal priority.
thiemowmde added a project: Patch-For-Review.
thiemowmde updated the task description. (Show Details)Apr 14 2016, 1:40 PM

Change 283440 had a related patch set uploaded (by Thiemo Mättig (WMDE)):
Update DataValues Time to 0.8.4

https://gerrit.wikimedia.org/r/283440

thiemowmde updated the task description. (Show Details)Apr 20 2016, 1:07 PM
Jonas updated the task description. (Show Details)Apr 21 2016, 10:19 AM

DataValues Time needs a release commit and a release.

Change 283440 merged by jenkins-bot:
Update DataValues Time to 0.8.4

https://gerrit.wikimedia.org/r/283440

thiemowmde closed this task as Resolved.Apr 26 2016, 2:28 PM
thiemowmde moved this task from Review to Done on the Wikidata-Sprint-2016-04-12 board.
thiemowmde moved this task from Review to Done on the Wikidata-Sprint-2016-04-26 board.
Tobi_WMDE_SW updated the task description. (Show Details)Apr 26 2016, 3:14 PM